<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'fr_wp', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = 'Ajouter un modèle de certificat';
$string['addcertificatedesc'] = 'Ajouter un nouveau modèle de certificat';
$string['addcertpage'] = 'Ajouter une page';
$string['addelement'] = 'Ajouter un élément';
$string['aissueswerecreated'] = '{$a} problèmes ont été créés';
$string['alignauto'] = 'Automatique';
$string['aligncentre'] = 'Centre';
$string['alignleft'] = 'Gauche';
$string['alignment'] = 'Alignement du texte';
$string['alignment_help'] = 'L’alignement à droite du texte signifiera que les coordonnées de l’élément (Position X et Position Y) feront référence au coin supérieur droit de la zone de texte. Dans l’alignement central, elles se réfèreront en haut au milieu et en  alignement à gauche elles feront référence au coin supérieur gauche.';
$string['alignright'] = 'Droite';
$string['awardedto'] = 'Attribué à';
$string['cannotverifyallcertificates'] = 'Vous n\'êtes pas autorisé à vérifier tous les certificats sur le site.';
$string['certificate'] = 'Certificat';
$string['certificate:imageforalltenants'] = 'Gérer les images de certificat';
$string['certificate:issue'] = 'Délivrer un certificat pour les utilisateurs';
$string['certificate:issueforalltenants'] = 'Délivrer un certificat pour les utilisateurs de toutes les entités';
$string['certificate:manage'] = 'Gérer les certificats';
$string['certificate:manageforalltenants'] = 'Gérer les certificats dans toutes les entités';
$string['certificate:verify'] = 'Vérifier tous les certificats dans l\'entité actuelle';
$string['certificate:verifyforalltenants'] = 'Vérifier tout certificat sur le site pour toutes les entités';
$string['certificate:viewallcertificates'] = 'Visualiser tous les modèles de certificats et les numéros pour l\'entité actuelle';
$string['certificateimages'] = 'Images de certificat';
$string['certificates'] = 'Certificats';
$string['certificatesdescription'] = 'Ce sont tous les certificats émis pour le modèle \'{$a}\'.';
$string['certificatesissued'] = 'Certificats délivrés';
$string['changeelementsequence'] = 'Avancer ou reculer';
$string['code'] = 'Code';
$string['copy'] = 'Copie';
$string['coursetimereq'] = 'Minutes requises en cours';
$string['coursetimereq_help'] = 'Entrez ici le temps minimum, en minutes, pendant lequel un étudiant doit être connecté au cours avant de pouvoir recevoir le certificat.';
$string['createtemplate'] = 'Nouveau modèle';
$string['deletecertpage'] = 'Supprimer la page';
$string['deleteconfirm'] = 'Supprimer la confirmation';
$string['deleteelement'] = 'Supprimer l\'élément';
$string['deleteelementconfirm'] = 'Êtes-vous sûr de vouloir supprimer l\'élément \'{$a}\'?';
$string['deleteissueconfirm'] = 'Êtes-vous sûr de vouloir supprimer ce numéro de certificat?';
$string['deleteissuedcertificates'] = 'Supprimer les certificats délivré';
$string['deletepageconfirm'] = 'Êtes-vous sûr de vouloir supprimer cette page de certificat?';
$string['deletetemplateconfirm'] = 'Êtes-vous sûr de vouloir supprimer le modèle de certificat \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['description'] = 'La description';
$string['duplicate'] = 'Dupliquer';
$string['duplicateconfirm'] = 'Dupliquer la confirmation';
$string['duplicateselecttenant'] = 'Sélectionnez l\'entité sur laquelle dupliquer le modèle';
$string['duplicatetemplateconfirm'] = 'Êtes-vous sûr de vouloir dupliquer le modèle \'{$a}\'?';
$string['editcertificate'] = 'Modifier le certificat \'{$a}\'';
$string['editcontent'] = 'Modifier le contenu';
$string['editdetails'] = 'Modifier les détails';
$string['editelement'] = 'Modifier \'{$a}\'';
$string['editelementname'] = 'Modifier le nom de l\'élément';
$string['editpage'] = 'Modifier la page {$a}';
$string['edittemplate'] = 'Modifier le modèle';
$string['edittemplatename'] = 'Modifier le nom du modèle';
$string['elementname'] = 'Nom de l\'élément';
$string['elementname_help'] = 'Ce sera le nom utilisé pour identifier cet élément lors de la modification d\'un certificat. Notez que cela ne sera pas affiché sur le PDF.';
$string['elementplugins'] = 'Plugins de l\'élément';
$string['elements'] = 'Élément';
$string['elements_help'] = 'Ceci est la liste des éléments qui seront affichés sur le certificat. Notez que les éléments sont rendus dans cet ordre. L\'ordre peut être changé en utilisant les flèches à côté de chaque élément.';
$string['elementwidth'] = 'Largeur, mm';
$string['elementwidth_help'] = 'Spécifiez la largeur de l\'élément. Zéro (0) signifie qu\'il n\'y a pas de contrainte de largeur.';
$string['entitycertificate'] = 'Certificat';
$string['entitycertificateissues'] = 'Numéros du certificat';
$string['eventcertificateissued'] = 'Certificat délivré';
$string['eventcertificaterevoked'] = 'Certificat révoqué';
$string['eventcertificateverified'] = 'Certificat vérifié';
$string['eventtemplatecreated'] = 'Modèle créé';
$string['eventtemplatedeleted'] = 'Modèle supprimé';
$string['eventtemplateupdated'] = 'Modèle mis à jour';
$string['expired'] = 'Expiré';
$string['expires'] = 'Expire le';
$string['font'] = 'Police';
$string['font_help'] = 'La police utilisée lors de la génération de cet élément.';
$string['fontcolour'] = 'Couleur';
$string['fontcolour_help'] = 'La couleur de la police.';
$string['fontsize'] = 'Taille, pt';
$string['fontsize_help'] = 'La taille de la police en points.';
$string['getcertificate'] = 'Voir le certificat';
$string['height'] = 'Hauteur, mm';
$string['hideshow'] = 'Cacher / montrer';
$string['invalidcode'] = 'Code invalide fourni.';
$string['invalidcolour'] = 'Couleur invalide choisie. Veuillez entrer un nom de couleur HTML valide ou une couleur hexadécimale à six ou trois chiffres.';
$string['invalidelementfortemplate'] = 'Élément invalide pour le modèle.';
$string['invalidelementwidth'] = 'Veuillez entrer un nombre positif.';
$string['invalidheight'] = 'La hauteur doit être un nombre valide supérieur à 0.';
$string['invalidmargin'] = 'La marge doit être un nombre valide supérieur à 0.';
$string['invalidpagefortemplate'] = 'Page non valide pour le modèle.';
$string['invalidposition'] = 'Veuillez sélectionner un nombre positif pour la position {$a}.';
$string['invalidwidth'] = 'La largeur doit être un nombre valide supérieur à 0.';
$string['issuecertificates'] = 'Délivrer de nouveaux certificats';
$string['issuedon'] = 'Délivré le';
$string['issuenewcertificate'] = 'Délivrer un nouveau certificat à partir de ce modèle';
$string['issuenewcertificates'] = 'Délivrer de nouveaux certificats';
$string['issuenotallowed'] = 'Vous n\'êtes pas autorisé à délivrer des certificats à partir de ce modèle.';
$string['issueormangenotallowed'] = 'Vous n\'êtes pas autorisé à délivrer des certificats ni à gérer ce modèle.';
$string['landscape'] = 'Paysage';
$string['leftmargin'] = 'Marge gauche, mm';
$string['leftmargin_help'] = 'Ceci est la marge gauche du certificat PDF en mm.';
$string['listofissues'] = 'Destinataires';
$string['load'] = 'Charge';
$string['loadtemplate'] = 'Charger le modèle';
$string['loadtemplatemsg'] = 'Êtes-vous sûr de vouloir charger ce modèle? Cela supprimera toutes les pages et tous les éléments existants pour ce certificat.';
$string['manageelementplugins'] = 'Gérer les plugins d\'élément de certificat';
$string['managetemplates'] = 'Gérer les modèles de certificats';
$string['managetemplatesdesc'] = 'Ce lien vous mènera à un nouvel écran où vous pourrez gérer les modèles utilisés par l\'outil de certificat.';
$string['modify'] = 'Modifier';
$string['modulename'] = 'Outil de certificat';
$string['modulename_help'] = 'Ce module permet la génération dynamique de certificats PDF.';
$string['modulenameplural'] = 'Outil de certificats';
$string['mycertificates'] = 'Mes certificats';
$string['mycertificatesdescription'] = 'Ce sont les certificats que vous avez été émis par e-mail ou le téléchargement manuellement.';
$string['name'] = 'Nom';
$string['nametoolong'] = 'Vous avez dépassé la longueur maximale autorisée pour le nom.';
$string['nocertificates'] = 'Il n\'y a pas de certificat pour ce cours';
$string['noimage'] = 'Pas d\'image';
$string['noissueswerecreated'] = 'Aucun numéro n\'a été créé';
$string['norecipients'] = 'Aucun destinataire';
$string['notemplates'] = 'Aucun modèle';
$string['notissued'] = 'Non attribué';
$string['notverified'] = 'Non vérifié';
$string['oneissuewascreated'] = 'Un numéro a été créé';
$string['options'] = 'Les options';
$string['page'] = 'Page {$a}';
$string['pageheight'] = 'Hauteur de page, mm';
$string['pageheight_help'] = 'Ceci est la hauteur du certificat PDF en mm. Pour référence, un morceau de papier A4 mesure 297 mm de haut et une lettre mesure 279 mm de haut.';
$string['pagewidth'] = 'Largeur de page, mm';
$string['pagewidth_help'] = 'Ceci est la largeur du certificat PDF en mm. Pour référence, un morceau de papier A4 mesure 210 mm de large et une lettre, 216 mm de large.';
$string['pluginadministration'] = 'Administration de l\'outil de certification';
$string['pluginname'] = 'Outil de certificat';
$string['portrait'] = 'Portrait';
$string['posx'] = 'Position X, mm';
$string['posx_help'] = 'Ceci est la position en mm du coin supérieur gauche que vous souhaitez voir positionner le point de référence de l’élément dans la direction x.';
$string['posy'] = 'Position Y, mm';
$string['posy_help'] = 'Ceci est la position en mm du coin supérieur gauche que vous souhaitez voir positionner le point de référence de l’élément dans la direction y.';
$string['print'] = 'Impression';
$string['privacy:metadata:tool_certificate:issues'] = 'La liste des certificats délivrés';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Le code qui appartient au certificat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'L\'horodatage de l\'expiration du certificat. 0 si n\'expire pas.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'L\'identifiant du certificat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'L\'heure où le certificat a été délivré';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'L\'identifiant de l\'utilisateur qui a été délivré le certificat';
$string['rearrangeelements'] = 'Repositionner des éléments';
$string['rearrangeelementsheading'] = 'Faites glisser et déposez les éléments pour modifier leur position sur le certificat.';
$string['receiveddate'] = 'Remise le';
$string['refpoint'] = 'Localisation du point de référence';
$string['refpoint_help'] = 'Le point de référence est l\'emplacement d\'un élément à partir duquel ses coordonnées x et y sont déterminées. Il est indiqué par le \'+\' qui apparaît au centre ou aux coins de l\'élément.';
$string['replacetemplate'] = 'Remplacer';
$string['requiredtimenotmet'] = 'Vous devez passer au moins {$a->requiredtime} au cours avant de pouvoir accéder à ce certificat.';
$string['revoke'] = 'Révoquer';
$string['revokecertificateconfirm'] = 'Êtes-vous sûr de vouloir révoquer ce numéro de certificat de cet utilisateur?';
$string['rightmargin'] = 'Marge droite, mm';
$string['rightmargin_help'] = 'Ceci est la marge droite du certificat PDF en mm.';
$string['save'] = 'Sauvegarder';
$string['saveandclose'] = 'Sauvegarder et fermer';
$string['saveandcontinue'] = 'Sauvegarder et continuer';
$string['savechangespreview'] = 'Sauvegarder les modifications et prévisualiser';
$string['savetemplate'] = 'Sauvegarder le modèle';
$string['search:activity'] = 'Outil de certificat - informations sur l\'activité';
$string['selectedtenant'] = 'Entité sélectionné';
$string['selecttenant'] = 'Sélectionner l\'entité';
$string['selectuserstoissuecertificatefor'] = 'Sélectionner les utilisateurs auxquels délivrer un certificat';
$string['settings'] = 'Paramètres de l\'outil de certificat';
$string['shared'] = 'Partagé entre entités';
$string['subplugintype_certificateelement_plural'] = 'Plugins de l\'élément';
$string['templatename'] = 'Nom du modèle';
$string['templatenameexists'] = 'Le nom du modèle est actuellement utilisé. Veuillez choisir un autre nom.';
$string['tenant'] = 'Entité';
$string['topcenter'] = 'Centre';
$string['topleft'] = 'En haut à gauche';
$string['topright'] = 'En haut à droite';
$string['type'] = 'Type';
$string['uploadimage'] = 'Télécharger une image';
$string['uploadimagedesc'] = 'Ce lien vous mènera à un nouvel écran où vous pourrez télécharger des images. Les images téléchargées à l\'aide de cette méthode seront disponibles sur l\'ensemble de votre site pour tous les utilisateurs capables de créer un certificat.';
$string['valid'] = 'Valide';
$string['verified'] = 'Vérifié';
$string['verify'] = 'Vérifier';
$string['verifyallcertificates'] = 'Autoriser la vérification de tous les certificats';
$string['verifyallcertificates_desc'] = 'Lorsque ce paramètre est activé, toute personne (y compris les utilisateurs non connectés) peut visiter le lien \'{$ a}\' afin de vérifier tout certificat sur le site, sans avoir à se rendre au lien de vérification pour chaque certificat. Notez que cela ne s\'applique qu\'aux certificats pour lesquels l\'option "Autoriser tout le monde à vérifier un certificat" est définie sur "Oui" dans les paramètres du certificat.';
$string['verifycertificate'] = 'Vérifier le certificat';
$string['verifycertificateanyone'] = 'Autoriser tout le monde à vérifier un certificat';
$string['verifycertificateanyone_help'] = 'Ce paramètre permet à toute personne disposant du lien de vérification du certificat (y compris les utilisateurs non connectés) de vérifier un certificat.';
$string['verifycertificatedesc'] = 'Ce lien vous mènera à un nouvel écran où vous pourrez vérifier les certificats sur le site.';
$string['verifycertificates'] = 'Vérifier les certificats';
$string['verifynotallowed'] = 'Vous n\'êtes pas autorisé à vérifier les certificats.';
$string['viewcertificate'] = 'Visualiser le certificat';
$string['width'] = 'Largeur, mm';
